namespace NetinaShop.Domain.Enums;

public enum OrderPaymentMethod
{
    [Display(Name = "پرداخت درب محل")]
    Cash,
    [Display(Name = "پرداخت انلاین")]
    OnlinePayment,
    [Display(Name = "پرداخت کارت به کارت")]
    CardTransfer
}